#!/bin/sh

echo 'name: ALUT
version: 2.2.0.0
license: BSD3
copyright:
maintainer: Sven Panne <sven.panne@aedion.de>
stability:
homepage: http://connect.creativelabs.com/openal/
package-url:
description: A Haskell binding for the OpenAL Utility Toolkit, which makes
             managing of OpenAL contexts, loading sounds in various formats
             and creating waveforms very easy. For more information about the
             C library on which this binding is based, please see:
             <http://connect.creativelabs.com/openal/Documentation/The%20OpenAL%20Utility%20Toolkit.pdf>.
category: Sound
author:
exposed: True
exposed-modules: Sound.ALUT Sound.ALUT.Initialization
                 Sound.ALUT.Loaders Sound.ALUT.Sleep Sound.ALUT.Version
hidden-modules: Sound.ALUT.Config Sound.ALUT.Constants
                Sound.ALUT.Errors
import-dirs: /usr/local/lib/ALUT-2.2.0.0/ghc-6.10.4
library-dirs: /usr/local/lib/ALUT-2.2.0.0/ghc-6.10.4 /usr/local/lib
hs-libraries: HSALUT-2.2.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ALUT-2.2.0.0/ghc-6.10.4/include
includes: HsALUT.h
depends: OpenAL-1.4.0.0 StateVar-1.0.0.0 base-4.1.0.0
hugs-options:
cc-options:
ld-options: -lalut
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ALUT-2.2.0.0/html/ALUT.haddock
haddock-html: /usr/local/share/doc/ALUT-2.2.0.0/html' | /usr/local/bin/ghc-pkg update -
